<?php

/**
 * EasySetup Provider
 *
 * @package ArraySubs\Features\EasySetup
 * @since 1.8.0
 */

namespace ArraySubs\Features\EasySetup;

defined('ABSPATH') || exit;

use ArraySubs\Supports\Abstracts\AbstractLoader;

/**
 * Feature entry point.
 */
class Provider extends AbstractLoader
{
    /**
     * Constructor.
     */
    public function __construct()
    {
        $this->classLoader([
            plugin_dir_path(__FILE__) . 'REST',
        ]);
    }
}
